.user_show                          {width:100%; max-width:900px; background: var(--background_body1); margin:0px auto; padding:15px 30px; font-size:13px; display:flex; flex-direction:row; border: solid 5px #221f1c; border-radius:20px; gap:10px; position: relative;}
.user_show .verified                {position: absolute; bottom: 18px; left: 190px; z-index: 50; font-size:13px !important; line-height: 45px !important;}
.user_show .innerphoto              {width:250px; height:250px; aspect-ratio: 1 / 1; height: auto; border-radius:50%; overflow: hidden; position: relative;}
.user_show .innerphoto img          {object-fit: cover; width: 100%; height: 100%;}
.user_show .inneruser               {width:400px; height: 250px; display: flex; flex-direction: column; gap:10px;}
.user_show .inneruser .pseudo       {width: fit-content; text-align: center; margin: 15px auto; color: #b8a2f4; font-size: 20px; border: solid 1px #7661b0; padding: 5px 40px; border-radius: 20px; background: #27203a;}
.user_show .inneruser .infos        {width:100%; height: auto; color:var(--color_head); font-size:13px; line-height: 25px; padding-left: 30px;}
.user_show .inneruser .infos i      {color:#7661b0; font-size:18px; margin-right:5px; line-height:25px;}
.user_show .inneraction             {width:230px; height: 250px; display: flex; flex-direction: column; gap:10px; padding-top: 80px;}
.user_show .inneraction .infos      {width:100%; height: auto; color:var(--color_head); font-size:13px; line-height: 25px; padding-left: 30px; display: flex; }
.user_show .inneraction .infos i    {color:#7661b0; font-size:18px; margin-right:5px; line-height:25px;}

.contener_annonce                   {max-width: 900px !important; grid-template-columns: repeat(3, 1fr)!important; margin:30px auto !important; }


.Jq_button                                            {width: 100% !important; padding: 0 !important; margin: 2px auto 2px 0px; max-width: 160px;}
.Jq_button .Jq_formMail                               {background:#27203a !important; padding: 2px 10px; width:100%; font-size: 13px; border-radius: 40px; color:#7661b0 !important; display: flex; align-content: center; align-items: center; justify-content: center;}
.Jq_button .Jq_formMail i                             {font-size:20px;}
.Jq_button .Jq_formMail:hover                         {color: #b598ff !important;}

.modal-content .Jq_button                           {width: fit-content; padding: 0 0.75rem; margin: 0px auto;}
.modal-content .btn-large                           {height: 36px !important; line-height: 36px !important;}
.modal-content .Jq_button .Jq_formMail              {background:var(--background_head_up) !important; width:100%; font-size: 13px; border-radius: 40px; color:var(--color_gen) !important;}



@media only screen and (max-width: 810px) {
    .user_show                          {flex-direction: column !important;}
    .user_show .verified                {bottom: unset; top: 20px; left: 20px;}
    .user_show .innerphoto              {width: 100% !important;}
    .user_show .inneruser               {width: 100% !important;}
    .user_show .inneraction             {width: 100% !important;}
	.inner_body .contener_annonce 										{grid-template-columns: repeat(1, 1fr) !important;}
	.inner_body .contener_annonce .annonce_item 						{margin: 5px auto !important;}

}


